<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="en.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355456200000000" />
<file name="en_dlg.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355456200000000" />
</dwsync>